# Notices for Eclipse Plato

This content is produced and maintained by the Eclipse Plato project.

* Project home: https://projects.eclipse.org/projects/technology.plato

## Trademarks

 Eclipse Plato is a trademark of the Eclipse Foundation.

## Copyright

All content is the property of the respective authors or their employers. For
more information regarding authorship of content, please consult the listed
source code repository logs.

## Declared Project Licenses

This website and the accompanying materials are made available under the terms
of the Creative Commons Attribution 4.0 (International) License which is
available at https://creativecommons.org/licenses/by/4.0/.

SPDX-License-Identifier: CC-BY-4.0

## Source Code

The project maintains the following source code repositories:

* https://gitlab.eclipse.org/eclipse/eclipse-plato/www where we host the code of the ospo-alliance.org website
* https://gitlab.ow2.org/ggi/ggi where we collaborate on a body of knowledge put together by the OSPO Alliance.

## Third-party Content

### Drupal-Bootstrap (7.x-3.20)

* License: The GPL License (GPL)

### Yamm (master)

* License: The MIT License (MIT)

### Bootstrap (^3.3.7)

* License: The MIT License (MIT)

### Feather (^4.7.0)

* License: The MIT License (MIT)

### Font-Awesome (^4.7.0)

* The Font Awesome font is licensed under the SIL OFL 1.1:
** http://scripts.sil.org/OFL
* Font Awesome CSS, LESS, and Sass files are licensed under the MIT License:
** https://opensource.org/licenses/mit-license.html
* The Font Awesome documentation is licensed under the CC BY 3.0 License:
** https://creativecommons.org/licenses/by/3.0/
* Attribution is no longer required as of Font Awesome 3.0, but much appreciated:
** `Font Awesome by Dave Gandy - http://fontawesome.io`
* Full details: http://fontawesome.io/license/

### jQuery JavaScript Library (^1.9.2)

* License: The MIT License (MIT)

### jquery.matchHeight.js (^0.7.2)

* License: The MIT License (MIT)
